.dark-mode .custom-control-label::before, .dark-mode .custom-file-label, .dark-mode .custom-file-label::after, .dark-mode .custom-select, .dark-mode .form-control:not(.form-control-navbar):not(.form-control-sidebar), .dark-mode .input-group-text {
    background-color: var(--color-background-dark);
}

.dark-mode .select2-selection--single, .dark-mode .select2-selection {
    background-color: var(--color-background-dark);
}

.dark-mode .select2-dropdown {
    background-color: var(--color-background-dark);
}

.dark-mode .select2-dropdown .select2-search__field, .dark-mode .select2-search--inline .select2-search__field {
    background-color: var(--color-background-dark);
}

.dark-mode .swal2-popup {
    background-color: var(--color-background-dark-modal);
}

.custom-control-input-success:checked~.custom-control-label::before {
    background-color: var(--color-verde);
    border-color: var(--color-verde);
}